<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Invoice__c</fullName>
    <deleteConstraint>SetNull</deleteConstraint>
    <description>Reference to the invoice for which case is created</description>
    <externalId>false</externalId>
    <label>Invoice</label>
    <referenceTo>CS_Invoice__c</referenceTo>
    <relationshipLabel>Cases</relationshipLabel>
    <relationshipName>Cases</relationshipName>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Lookup</type>
</CustomField>
